.nudge{
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: #2e2e2e;
    border-color: #2e2e2e;
    z-index: 999;
    -webkit-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    border-radius: 5px;
}
.wrapper {
    width: 300px;
    background-color: #fff;
    border-radius: 5px;
    transition: all 0.4s;
}
.like-icon {
    color: #006DE1;
    float: left;
    margin-left: 10px;
    margin-top: 3px;
    font-size: 13px;
}
.row-1{
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 12px;
}
.close-icon{
    font-size: 12px;
    float:right !important;
    margin-right:7px;
    width:19px;
    height: 19px;
    justify-content:center;
    align-items:center;
    background-color:gray !important;
    color: #FFF;
    border-radius:10px;
}
.toast-message{
    line-height: 1.3;
    font-size: 14px;
    padding-left: 25px !important;
    padding-right: 26px !important;
    padding-top: 10px;
}
.nudge-img {
    width: auto;
    height: 80px;
    padding-right: 50px !important;
    padding-top: 15px;
}